<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_birthday', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   block_birthday
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['birthday'] = '誕生日';
$string['blockhide'] = '誕生日がない場合、ブロックを隠す';
$string['blockname'] = '誕生日';
$string['blockshow'] = '誕生日がない場合、ブロックを表示する';
$string['block_title'] = '今日の誕生日';
$string['blockvisible_info'] = '誕生日がない場合、ブロックを表示しますか?';
$string['dateformateur'] = 'EUR日付フォーマット: \'%d.%m.%Y\'';
$string['dateformat_info'] = 'あなたのデータがユーザプロフィールに保存されるときの日付フォーマットを選択してください。デフォルトの日付フォーマットはISO形式です。';
$string['dateformatiso'] = 'ISO日付フォーマット: %Y-%m-%d (デフォルト)';
$string['dateformatusa'] = 'USA日付フォーマット: \'%m.%d.%Y\'';
$string['happybirthday'] = 'お誕生日おめでとうございます!';
$string['nobirthdays'] = '今日の誕生日はありません。';
$string['periodnminutes'] = 'ラスト {$a} 分';
$string['user_info_field_shortname'] = 'ユーザの誕生日を含むユニークなユーザプロフィールフィールド省略名を入力してください (デフォルト省略名は「DOB」です)。';
